/* Phoca Template - www.phoca.cz */

body {
	color: #777;
}

#phoca-site {
	background: #fff url(images/bg.png);
}
#phoca-wrap {
	background: transparent url(images/bgi.png);
}

#phoca-side1-bg {
	
}

#phoca-side2-bg {
	
}

#phoca-side1,
#phoca-side2 {
	background: #f2f2f2;
	border: 1px solid #dfdfdf;
	
	/*
	box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc; 
	*/
}

#phoca-slideshow {

	width: 950px;
	margin: 0 10px;
	border: 10px solid #ffffff;
	
	box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;
}

#pgnsbox span img {	
	box-shadow: inset 0px 0px 5px #999;
	-o-box-shadow: inset 0px 0px 5px #999;
	-webkit-box-shadow: inset 0px 0px 5px #999;
	-moz-box-shadow: inset 0px 0px 5px #999;
}


#phoca-content,
#phoca-content1,
#phoca-content2,
#phoca-content3 {
	background: #ffffff;
	border: 1px solid #dfdfdf;
	margin: 0;
	/*
	box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;*/
}

a {
	color: #b8301e;
}
a:link 		{color: 	#b8301e;}
a:hover		{color: 	#b8301e;}
a:visited	{color: 	#b8301e;}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #b8301e;
}

h1, h2, h3, h4, h5, h6
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.contentheading, .componentheading, .contentpagetitle,
.contentheading a, .componentheading a, .contentpagetitle a  {
	text-decoration: none;
	color: #b8301e;
	text-shadow: #fff 0px 0px 5px;
}


h3,
div.module h3,
div.module h2,
div.moduletable h3,
div.moduletable h2  {

}

div.moduletable h3,
div.moduletable h2  {
	
}

div.moduletable {


}
div.module_menu {

	

}

div.module_menu a, 
div.module a,
div.moduletable a {
	color: 	#000;
}

#phoca-middle ul li{
	background: transparent url(images/li.png) 0 0px no-repeat;
}

#phoca-middle ul li.active{
	background: transparent url(images/lia.png) 0 0px no-repeat;
}

#phoca-middle div.module_menu ul li {
	padding: 5px 0px;
	border-bottom: 1px dotted #efefef;
	background: transparent url(images/li.png) 0px 5px no-repeat;
	padding-left: 20px;
}
#phoca-middle div.module_menu ul li.active {
	padding: 5px 0px;
	border-bottom: 1px dotted #efefef;
	background: transparent url(images/lia.png) 0px 5px no-repeat;
	padding-left: 20px;
}

div.module_menu ul li a{
	text-decoration: none;
}

#phoca-header #logo .header-desc {
	color: 		#777;
}

#phoca-bottom {
	color: 		#777;
}

#phoca-footer .phoca-footer {
	color: 		#777;
}

ul  li{
	color: #777;
	background: transparent;
}

#phoca-bottom {
	margin:0px;
	padding:0px;
}
#phoca-bottom .moduletable {
	
	
	border: 10px solid #ffffff;
	
	box-shadow: 0 0 2px #ccc;
	-o-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	-moz-box-shadow: 0 0 2px #ccc;
}

#phoca-bottom .moduletable h2,
#phoca-bottom .moduletable h3,
#phoca-bottom .moduletable h4 {
	color: #fff;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
#phoca-bottom .moduletable  {
	color: #fff;
}
#phoca-bottom.bottomwidth.w99 .moduletable {
	background: #b8301e;
	padding: 10px;
	margin-bottom:10px;
}
#phoca-bottom.bottomwidth.w49 .moduletable {
	background: #b8301e;
	padding: 10px;
	margin-bottom:10px;
}
#phoca-bottom.bottomwidth.w33 .moduletable {
	background: #b8301e;
	padding: 10px;
	margin-bottom:10px;
}

ul {
	/*list-style: none;*/
	padding:	0em;
	margin-left:1.5em;
}

hr 	{
	border:1px solid #b8301e;
}

#phoca-search input[type="text"] {
	background: #fdfdfd url(images/bg-input.png) 0 0 repeat-x; 
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #fdfdfd;
	border-bottom: 1px solid #fdfdfd;
	border-left: 1px solid #dfdfdf;
}
.inputbox,
#textarea {
	background:#fff;
}
select,
input[type="password"],
input[type="text"] {
	
	background: #fdfdfd url(images/bg-input.png) 0 0 repeat-x; 
	border-top: 1px solid #dfdfdf;
	border-right: 1px solid #fdfdfd;
	border-bottom: 1px solid #fdfdfd;
	border-left: 1px solid #dfdfdf;
}

#phoca-middle .pagenav-prev a,
#phoca-middle .pagenav-prev a:visited,
#phoca-middle .pagenav-next a,
#phoca-middle .pagenav-next a:visited,
#phoca-middle .readmore a,
#phoca-middle .readmore a:visited {
	background: #222 url(images/btn.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #F9EBDC; 
	text-decoration: none;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	background-color: #b8301e;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	font-weight: bold;
}

#phoca-middle .pagenav-prev a:hover,
#phoca-middle .pagenav-next a:hover,
#phoca-middle .readmore a:hover{
	background-color: #78160a;
}

fieldset.userdata {
	border: none;
	background: #b8301e;
	color:#fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* Top Menu */
#ptm-nav{
	
}

#ptm-nav a{
	font-weight:	bold;
	color:			#959595;
	text-shadow: #ffffff 1px 1px 1px;
}

#ptm-nav ol,
#ptm-nav ul,
#subMenusContainer ul,
#subMenusContainer ol {	
	
	
}

#ptm-nav li {
	
}
/* End Top Menu*/

.panel h3.pane-toggler a {
	background: #fff url(images/plus.png) 99%  center no-repeat;
	color: #777;
}
.panel h3.pane-toggler-down a {
	background: #fff  url(images/minus.png) 99%  center no-repeat;
	border-bottom:	solid 1px #777;
	color: #777;
}

.panel h3 a {
	color:				#b8301e;
}


table.category th,
table.category th a{
	color:				#777;
}

table.category {
	width: 100%;
}


/* TopMenu SubMenu Content */
div.customsubmenulink,
div.customsubmenunolink {
	margin: 0;
	padding: 5px;
	text-align: left;
	text-transform: none;
}

div.customsubmenucolumn {
	margin: 0;
	padding: 0;
	margin: 5px;
	font-size: 1em;
	line-height: 1.2;
	color: #000;
	margin: 5px;
	font-weight: normal;
	text-transform: none;
}


#subMenusContainer div.customsubmenucolumn  a{
	text-decoration:underline;
	padding:		0;
	margin: 		0;
	font-size:		1em;
	letter-spacing: 0px;
	font-weight: 	normal;
	color: 			#000;
	display:		inline;
	text-transform: none;
}

.topmenuimglink{
	margin-bottom: -2px;
	margin-right: 3px;
}

.tompmenumaindesc {
	clear:both;
	position:relative;
	float:left;
	font-size: x-small;
	padding:0;
	margin: -18px 5px 0px 15px;
	color: #777;
}

div.customsubmenuul div.customsubmenuli{
	padding: 5px 0px;
	background: transparent url(images/li.png) 0px 5px no-repeat;
	padding-left: 20px;
}
div.customsubmenuul div.customsubmenuli.active {
	padding: 5px 0px;
	background: transparent url(images/lia.png) 0px 5px no-repeat;
	padding-left: 20px;
}